Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Nov 2019 13:54:17 -0500

Chat transcript

	

	AJ Fri, 11/22/19 01:51:29 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 01:51:29 pm
	
		I need a sales person to contact me via email to start a dialogue.  we are putting up our bare metal environment for bid for 2020 thru 2023.  CargoTel, Inc., based in Baltimore MD.  Francis Lopez, COO.  Email is [email-masked]
	
		we spoke to one of your reps 3 years ago and your company was one of the finalists at that time

	AJ 01:52:26 pm
	
		Of course, I can escalate this for you
	
		We will be in touch asap

	Visitor 01:52:54 pm
	
		Thanks!!

	AJ 01:52:58 pm
	
		You're welcome. Can I help you with anything else?

	Visitor 01:53:06 pm
	
		no, that's it

	AJ 01:53:17 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:53:27 pm
	
		You archived the chat

	System 01:53:37 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	1m 58s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=google&utm_medium=cpc&utm_campaign=branded-colo-v1&gclid=EAIaIQobChMIn_H47r3-5QIVAr7ACh0rVwyAEAAYASAAEgI58fD_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com